### Method

# Handy Deck get_interpolate_size

since: 1.0

#### Declaration [src]

    gboolean
    hdy_deck_get_interpolate_size (
      HdyDeck* self
    )

#### Description [src]

Gets whether `self` will interpolate its size when changing the visible child.

Available since: 1.0

Gets property | `Handy.Deck:interpolate-size`

#### Return value

Type: `gboolean`

Whether child sizes are interpolated.